uuid: 4c78fe77-ebf0-4370-ae12-5476bb51f085
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.list_content_titles
id: paragraph.list_content_titles.created
field_name: created
entity_type: paragraph
bundle: list_content_titles
label: 'Fecha de autoría'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
